/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   Base.cpp                                           :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: sada-sil <sada-sil@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2024/03/14 14:13:04 by sada-sil          #+#    #+#             */
/*   Updated: 2024/03/14 16:27:25 by sada-sil         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "../base.h"

// Default constructor
Base::Base(void)
{
    return ;
}

// Destructor
Base::~Base(void)
{
    return ;
}

